body
{
background-color: #fff;
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
/*
background-image: url(body_bg5.jpg);
background-repeat: repeat-x;
*/
background-position: 0 60px;
}


#css_content a {
  color:#3274A3;
  text-decoration:none;
}


div#css_wrap_parent, div.maxwidthwrap, div#fleff_header {
width: 908px;
margin: 0 auto;
}

div#css_wrap_parent
{
background-image: url(menu_bg.jpg);
background-repeat: repeat-y;
}

div#fleff_header img {
    margin-top: -10px;
    margin-left: 20px;
    width: 181px;
    height: 82px;}

    div#home_body_wrap {
        background-color: #fff;
        margin-top: -50px;
    }


#cms_body_wrap {
	background-color:#fff;}


div#css_footer {
display: none;
}

#footer a {
color: #3274A3 !important;
}


p.footer_links {
font-size: 11px;
color:#333;
}


div#css_wrap {
background-image: url(menu_top_bg.jpg);
background-repeat: no-repeat;
position: relative;
padding-top: 206px;
margin-left: 1px;
}

div#fleff_header
{
background-repeat: no-repeat;
height: 205px;
text-align: left;
position: absolute;
top: 0;
left: 0;
}

div#fleff_header img {
margin-top: 40px;
margin-left: -15px;
}

div#css_head {
display: none;
}

div#css_content, div#css_nav, div#css_wrap {
border: 0;
background-color: #fff;
}

div#css_content {
margin-left: 220px;
padding-top: 10px;
padding-right: 25px;
color: #c4c4c4;
font-size: 13px;
line-height: 18px;
}

div#css_content p {
line-height: 18px;
color: #333;
}

div.cmscontent {
padding-left: 20px;
color: #333;
}

div#css_nav
{
width: 200px;
padding-top: 0px;
padding-left: 15px;
}

div.navsepbar {
/*display: none;*/
border-top: 0;
border-right: 0;
border-bottom: 1px #282043 dashed;
border-left: 0;
padding: 5px 0;
background-color: transparent;
}



div#mainnavlist a, div#mainnavlist a:hover, div#mininavlist a, div#mininavlist a:hover, div#css_nav li a.menuOn
{
background-color: transparent;
background-image: url(menu_bit.gif);
background-repeat: no-repeat;
padding: 7px 10px 7px 21px;
font-size: 13px;
font-weight: bold;
background-position: 10px 9px;
}

div#css_nav li a.menuOn, div#mainnavlist a:hover, div#mininavlist a:hover {
color: #104972;
}

div#mininavlist a, div#mininavlist a:hover
{
font-weight: normal;
}

div#css_content div.home_wrap h2 {
font-size: 20px;
color: #333;
font-family: Avenir, verdana;
text-transform: uppercase;
margin: 0 0 15px 0;
letter-spacing: -1px;
}

div#css_content h1 {
font-size: 24px;
color: #333;
font-family: Avenir, verdana;
font-weight: normal;
margin: 0 0 15px -20px !important;
margin: 0 0 15px 0;
border: 0;
}

div.body_rightcolumn_more h4 {
color: #333;
font-family: Courier;
font-weight: normal;
font-size: 16px;
}

div.body_rightcolumn_more, div.body_rightcolumn_cap_wrap, div.body_rightcolumn_cap, div#blogfooter, #css_content div#blogheader td.blogtitle {
background-color: #dadada;
color: #333;
}

#css_content div#blogheader td.blogtitle {
padding-bottom: 10px;
}

#css_content div#blogfooter {
background-color: #1b1639;
}

div#mainimg img, #css_content div.body_rightcolumn img.photo {
border:1px solid #333;
}

#css_content a, div#footer a, div#css_breadcrumbs a, div#blogfooter a, div#blogfooter a:visited, #css_content #blogheader a, #css_content a:visited {
color: #999;
}

div#footer {
    color: #666;
    background: #fff;
    margin-top: -2px;
    padding: 15px;
    opacity: 0.8;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}

div#css_breadcrumbs
{
margin: 0 25px 10px 150px;
background-color: transparent;
border-top: 0;
border-right: 0;
border-bottom: 1px #282043 dashed;
border-left: 0;
padding: 5px 0;
}

div#css_sectiontitle {
margin-left: 185px;
padding-left: 0;
background-color: transparent;
text-transform: uppercase;
color: #333;
font-size: 25px;
letter-spacing: 1px;
}

div.featurebox {
background-color: #dadada;
border: 0;
color: #333;
}

#css_content .featurebox h3 {
color: #333;
font-family: Courier;
font-weight: normal;
font-size: 23px;
}

div#newscontent div.featurebox div.posttitle a, div#css_content div.featurebox a {
color: #3274A3;
}

div#newscontent div.posttitle a, div#newscontent div.posttitle a:hover, #css_content div#blogcontent div.posttitle a, #css_content div#blogcontent div.posttitle a:hover {
color: #104972;
}

div#newsnavlinks {
background-color: transparent;
padding: 0;
}

.galNavBar, .galNavBar_left, .galNavBar_left a, .galNavBar_left a:hover, .galnavBar_right, .galnavBar_right a:hover, .galnavBar_right a {
background: transparent;
background-image: none;
color: #c4c4c4;
font-size: 12px;
font-family: Courier;
font-weight: normal;
}

.galNavBar_left a:hover, .galnavBar_right a:hover {
color: #104972;
}


#css_content div.gallery_wrap a {
border: 0;
}

/* FLEFF 09 Overrrides */

#profile_4578 div#css_wrap_parent {
	background-image: url(fleff09/menu_bg.jpg);
}

#profile_4578 div#css_wrap {
	background-image: url(fleff09/menu_bg.jpg);
}

#profile_4578 div#fleff_header {
	background-image: url(fleff09/header_bg.jpg);
}

#profile_4578 div#mainnavlist a, #profile_4578 div#mainnavlist a:hover, #profile_4578 div#mininavlist a, div#mininavlist a:hover, #profile_4578 div#css_nav li a.menuOn {
	background-image: url(fleff09/menu_bit.gif);
}

#profile_4578 div.navsepbar, #profile_4578 div#css_breadcrumbs {
	border-color: #144824;
}

#profile_4578 div.body_rightcolumn_more, #profile_4578 div.body_rightcolumn_cap_wrap, #profile_4578 div.body_rightcolumn_cap, #profile_4578 div#blogfooter, #profile_4578 #css_content div#blogheader td.blogtitle {
	background-color: #144824;
}

#profile_4578 #css_content a, #profile_4578 div#footer a, #profile_4578 div#css_breadcrumbs a, div#blogfooter a, #profile_4578 div#blogfooter a:visited, #profile_4578 #css_content #blogheader a, #profile_4578 #css_content a:visited {
	color: #c2dfcb;
}

#profile_4578 .imggallery {
	border-color: #144824;
	border-left-width: 0;
	border-top-width: 0;
	border-right-width: 0;
}

/* FLEFF 10 Overrrides */
body #profile_6692 {
background: url("fleff_body_bg16.jpg") no-repeat 49% 102px;
background-color: #fff;
}


#profile_6692 #css_content h1, #profile_6692 #css_content h2, #profile_6692 #css_content h3, #profile_6692 #css_content h4, #profile_6692 #css_content h5, #profile_6692 #css_content h6 {

	font-weight: bold !important;
	letter-spacing: -0.03em !important;
	line-height: 1.15em;
	text-transform: capitalize !important;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;

}

 #profile_6692 #css_content h2 {

	font-weight: bold !important;
	letter-spacing: -0.03em !important;
	line-height: 1.15em;
	text-transform: uppercase!important;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;

}

#profile_6692 #css_content h1, #profile_6692 #css_content h2, div#css_content div.home_wrap h2  {
color: #333;
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
}

#profile_6692 div.cmscontent {
	padding-left: 30px;
		clear: right;

}

#profile_6692 div#css_wrap_parent {
	background: none;
}

#profile_6692 div#css_wrap {
	background:none;
}

#profile_6692 div#fleff_header {
	background: none;
}

#profile_6692 div#mainnavlist a, #profile_6692 div#mininavlist a {
	background: none;
	color: #3274A3;
	outline: none;
}

#profile_6692 div#mainnavlist a:hover, #profile_6692 div#mininavlist a:hover, #profile_6692 div#css_nav li a.menuOn  {
	color: #104972;

}


#profile_6692 div.navsepbar, #profile_6692 div#css_breadcrumbs {
	border-color: #333;
}

#profile_6692 div.body_rightcolumn_more, #profile_6692 div.body_rightcolumn_cap_wrap, #profile_6692 div.body_rightcolumn_cap, #profile_6692 div#blogfooter, #profile_6692 #css_content div#blogheader td.blogtitle {
	background-color: #dadada;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;

}

#profile_6692 #css_content div#blogheader span {
top: 0px !important;

}



#profile_6692 div#css_content h5 {
 margin: 0 0 15px 0 !important;
 text-transform: capitalize;
 color: #666 !important;
}


#profile_6692 #css_content a, #profile_6692 div#footer a, #profile_6692 div#css_breadcrumbs a, div#blogfooter a, #profile_6692 div#blogfooter a:visited, #profile_6692 #css_content #blogheader a, #profile_6692 #css_content a:visited {
	color: #3274A3;
}

#profile_6692 .imggallery {
	border-color: #ccc;
	border-left-width: 0;
	border-top-width: 0;
	border-right-width: 0;
}

#profile_6692 div#css_content h1 {
 margin: 0 0 15px 0 !important;
 text-transform: capitalize;
 color: #333 !important;
}


#profile_6692 #css_content a:hover, #profile_6692 div#footer a:hover {
	border-bottom: none;
	color: #104972;
}

#profile_6692 div#css_breadcrumbs {
	margin: -4px 5px 10px 0px !important;
	padding: 5px 12px 9px;
	background: #dadada;
	border: none;
	display: block;
	height: 14px;
	width: 883px;
	}

#profile_6692 div.navsepbar {
border-style: none none dashed;
}


#profile_6692 .imggallery {
	border-color: #222

}

#profile_6692 div#css_sectiontitle {
float: right;
text-align: left;
margin-left: 0;
width: 616px;
text-transform: capitalize;
}

#profile_6692 div.featurebox {
background-color: #dcdcdc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#profile_6692 div#newscontent div.postsep {
border-color: #333;
}

#profile_6692 div#mininavlist a {
padding: 1px 10px 1px 21px;
font-weight: normal;
color: #3274A3;
}

#profile_6692 div#blogcontent div.postdetails {
font-weight: bold;
color: #333;
}
#profile_6692 div#blogcontent p.postdate {
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

#profile_6692 div#comments_display h4.comments  {
color: #AAA !important;
}


#profile_6692 div.home_wrap div.cmscontent {
clear: none !important;

}

#profile_6692 div.body_rightcolumn_more h4 {
color: #333;
font-size: 15px;
}

#profile_6692 #css_content a img:hover {
border-bottom: none !important;
}

#profile_6992 div#css_nav {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}

::selection { background: #FFF; color: #111; /* Safari */ }
::-moz-selection { background: #FFF; color: #111; /* Firefox */ }

#profile_6692 #css_content div#mainnavlist a, #profile_6692 #css_content div#mininavlist a, #css_content h1, #css_content h2, #css_content h3, #css_content h4, #css_content h5, #css_content h6 {
/*  text-shadow: 0 -1px #000000;	*/
color: #333;
}


/* misc fixes */

div#doc0900b40b808b6e8a div.cmscontent div#blogcontent div#theSidebar div.body_rightcolumn_cap, div.cmscontent div#blogcontent div#theSidebar div.body_rightcolumn_cap_wrap {
    background-color: #dadada;
}


/* Content Collection Styling */

#feature_stream_body_wrap #css_content #tab_nav li a {
    background: none repeat scroll 0 0 #dadada;
    border-color: #CCC #CCC #CCC;
    border-style: solid;
    border-width: 1px;
}
#feature_stream_body_wrap #css_content #tab_nav li a.current {
    background-color: #dadada;
    border-bottom: 0 none #CCC;
    border-color: #CCC;
}


#feature_stream_body_wrap #item_tab_wrap, #feature_stream_body_wrap #css_content #tab_panes {
    background: url("tab_bg.png") repeat-x scroll left top transparent;
}

#feature_stream_body_wrap #css_content #tab_nav {
    border-bottom: 1px solid #CCC;
    margin: 1em -20px .9em -19px;
    padding: 8px 20px;
}
#feature_stream_body_wrap table#item_header td.description, #feature_stream_body_wrap table#item_header td.name {
	background-color: #dadada;
}

#feature_stream_body_wrap #tabs_back {
    border-bottom: 1px solid #CCC;
}

#feature_stream_body_wrap table#item_header {
	 border: 1px solid #CCC;
}

#feature_stream_body_wrap #fs_navigation {
	background-color: #dadada;
	margin-top: 10px;
	border-color: #dadada;
}

div#profile_6692 div#blogcontent div.body_rightcolumn_more {
	background-color: #dadada;

/*blog*/
}div#blogs_body_wrap{
background-color: #fff;
}
/*blog*/

div.sidebar_item {
	padding-top: 15px;
	margin-bottom: 15px;
	border-top: 1px #ccc solid;
}
